Debian Bug report logs - #595761
Add [PHP] section to all parsed extension ini files

version graph

Package: php5-common; Maintainer for php5-common is Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>; Source for php5-common is src:php5.

Reported by: Fabian Grutschus <f.grutschus@lubyte.de>

Date: Mon, 6 Sep 2010 13:33:01 UTC

Severity: normal

Fixed in version php5/5.3.3-2

Done: Ondřej Surý <ondrej@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#595761; Package php-common. (Mon, 06 Sep 2010 13:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fabian Grutschus <f.grutschus@lubyte.de>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. (Mon, 06 Sep 2010 13:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Fabian Grutschus <f.grutschus@lubyte.de>
To: submit@bugs.debian.org
Subject: Add [PHP] section to all parsed extension ini files
Date: Mon, 6 Sep 2010 15:30:31 +0200
Package: php-common
Version: 5.3.2-2

Debian uses /etc/php5/cgi/conf.d for loading PHP extensions and
Zend extension through ini files. If someone uses PHPs ini sections (see
http://www.php.net/ini.sections) inside an own ini file in
/etc/php5/cgi/conf.d or in
/etc/php5/cgi/php.ini this will prevent the extensions from loading.

The PHP manual says:
"These sections are used only in CGI/FastCGI mode and they can not set
extension and zend_extension directives."
So extension= and zend_extension= needs to be under [PHP].

Steps to Reproduce:
1. Use PHP over Apache/Lighttpd as CGI
2. Add [PATH=] or [HOST=] to /etc/php5/cgi/php.ini (or an own file at
/etc/php5/cgi/conf.d)
3. See phpinfo() for loaded extensions
4. extensions loaded at /etc/php5/cgi/conf.d won't be loaded

Actual results:
For example the widely used pdo extension (/etc/php5/cgi/conf.d/pdo.ini):
; configuration for php PDO module
extension=pdo.so

Expected results:
[PHP]
; configuration for php PDO module
extension=pdo.so

Additional info: http://www.php.net/manual/en/ini.sections.php#99780,
https://bugzilla.redhat.com/show_bug.cgi?id=630635




Bug reassigned from package 'php-common' to 'php5-common'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Mon, 06 Sep 2010 18:00:03 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions 5.3.2-2. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Mon, 06 Sep 2010 18:00:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>:
Bug#595761; Package php5-common. (Mon, 06 Sep 2010 23:33:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fabian Grutschus <f.grutschus@lubyte.de>:
Extra info received and forwarded to list. Copy sent to Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>. (Mon, 06 Sep 2010 23:33:12 GMT) Full text and rfc822 format available.

Message #14 received at 595761@bugs.debian.org (full text, mbox):

From: Fabian Grutschus <f.grutschus@lubyte.de>
To: 595761@bugs.debian.org
Subject: Patch provided and Bug@bugs.php.net
Date: Tue, 7 Sep 2010 01:30:17 +0200
The Red Hat team provided a patch and I pushed the bug upwards to
http://bugs.php.net/bug.php?id=52786 (patch is there as an
attachment).




Information forwarded to debian-bugs-dist@lists.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>:
Bug#595761; Package php5-common. (Thu, 09 Sep 2010 06:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adam Harvey <aharvey@php.net>:
Extra info received and forwarded to list. Copy sent to Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>. (Thu, 09 Sep 2010 06:57:03 GMT) Full text and rfc822 format available.

Message #19 received at 595761@bugs.debian.org (full text, mbox):

From: Adam Harvey <aharvey@php.net>
To: 595761@bugs.debian.org
Subject: Patch applied upstream; bugs.php.net bug closed
Date: Thu, 9 Sep 2010 14:53:43 +0800
Thanks for the upstream report — I've applied Remi's patch as is to
the 5.3 branch and trunk, so the bug's now closed from the
bugs.php.net perspective.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>:
Bug#595761; Package php5-common. (Thu, 21 Oct 2010 13:12:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ondřej Surý <ondrej@sury.org>:
Extra info received and forwarded to list. Copy sent to Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>. (Thu, 21 Oct 2010 13:12:07 GMT) Full text and rfc822 format available.

Message #24 received at 595761@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@sury.org>
To: 595761@bugs.debian.org
Cc: ,control@bugs.debian.org
Subject: [debian/debian-sid] Apply patch to fix loading of extensions without [PHP] section (Closes: #595761)
Date: Thu, 21 Oct 2010 13:10:23 +0000
tag 595761 pending
thanks

Date: Thu Oct 21 13:33:53 2010 +0200
Author: Ondřej Surý <ondrej@sury.org>
Commit ID: eb8158c7ae1cc5ec0199ec67e188069fb4e905ec
Commit URL: http://git.debian.org/?p=pkg-php/php.git;a=commitdiff;h=eb8158c7ae1cc5ec0199ec67e188069fb4e905ec
Patch URL: http://git.debian.org/?p=pkg-php/php.git;a=commitdiff_plain;h=eb8158c7ae1cc5ec0199ec67e188069fb4e905ec

    Apply patch to fix loading of extensions without [PHP] section (Closes: #595761)

      




Added tag(s) pending. Request was from Ondřej Surý <ondrej@sury.org> to control@bugs.debian.org. (Thu, 21 Oct 2010 13:12:12 GMT) Full text and rfc822 format available.

Reply sent to Ondřej Surý <ondrej@debian.org>:
You have taken responsibility. (Thu, 21 Oct 2010 18:36:11 GMT) Full text and rfc822 format available.

Notification sent to Fabian Grutschus <f.grutschus@lubyte.de>:
Bug acknowledged by developer. (Thu, 21 Oct 2010 18:36:11 GMT) Full text and rfc822 format available.

Message #31 received at 595761-close@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: 595761-close@bugs.debian.org
Subject: Bug#595761: fixed in php5 5.3.3-2
Date: Thu, 21 Oct 2010 18:33:01 +0000
Source: php5
Source-Version: 5.3.3-2

We believe that the bug you reported is fixed in the latest version of
php5, which is due to be installed in the Debian FTP archive:

libapache2-mod-php5_5.3.3-2_amd64.deb
  to main/p/php5/libapache2-mod-php5_5.3.3-2_amd64.deb
libapache2-mod-php5filter_5.3.3-2_amd64.deb
  to main/p/php5/libapache2-mod-php5filter_5.3.3-2_amd64.deb
php-pear_5.3.3-2_all.deb
  to main/p/php5/php-pear_5.3.3-2_all.deb
php5-cgi_5.3.3-2_amd64.deb
  to main/p/php5/php5-cgi_5.3.3-2_amd64.deb
php5-cli_5.3.3-2_amd64.deb
  to main/p/php5/php5-cli_5.3.3-2_amd64.deb
php5-common_5.3.3-2_amd64.deb
  to main/p/php5/php5-common_5.3.3-2_amd64.deb
php5-curl_5.3.3-2_amd64.deb
  to main/p/php5/php5-curl_5.3.3-2_amd64.deb
php5-dbg_5.3.3-2_amd64.deb
  to main/p/php5/php5-dbg_5.3.3-2_amd64.deb
php5-dev_5.3.3-2_amd64.deb
  to main/p/php5/php5-dev_5.3.3-2_amd64.deb
php5-enchant_5.3.3-2_amd64.deb
  to main/p/php5/php5-enchant_5.3.3-2_amd64.deb
php5-gd_5.3.3-2_amd64.deb
  to main/p/php5/php5-gd_5.3.3-2_amd64.deb
php5-gmp_5.3.3-2_amd64.deb
  to main/p/php5/php5-gmp_5.3.3-2_amd64.deb
php5-imap_5.3.3-2_amd64.deb
  to main/p/php5/php5-imap_5.3.3-2_amd64.deb
php5-interbase_5.3.3-2_amd64.deb
  to main/p/php5/php5-interbase_5.3.3-2_amd64.deb
php5-intl_5.3.3-2_amd64.deb
  to main/p/php5/php5-intl_5.3.3-2_amd64.deb
php5-ldap_5.3.3-2_amd64.deb
  to main/p/php5/php5-ldap_5.3.3-2_amd64.deb
php5-mcrypt_5.3.3-2_amd64.deb
  to main/p/php5/php5-mcrypt_5.3.3-2_amd64.deb
php5-mysql_5.3.3-2_amd64.deb
  to main/p/php5/php5-mysql_5.3.3-2_amd64.deb
php5-odbc_5.3.3-2_amd64.deb
  to main/p/php5/php5-odbc_5.3.3-2_amd64.deb
php5-pgsql_5.3.3-2_amd64.deb
  to main/p/php5/php5-pgsql_5.3.3-2_amd64.deb
php5-pspell_5.3.3-2_amd64.deb
  to main/p/php5/php5-pspell_5.3.3-2_amd64.deb
php5-recode_5.3.3-2_amd64.deb
  to main/p/php5/php5-recode_5.3.3-2_amd64.deb
php5-snmp_5.3.3-2_amd64.deb
  to main/p/php5/php5-snmp_5.3.3-2_amd64.deb
php5-sqlite_5.3.3-2_amd64.deb
  to main/p/php5/php5-sqlite_5.3.3-2_amd64.deb
php5-sybase_5.3.3-2_amd64.deb
  to main/p/php5/php5-sybase_5.3.3-2_amd64.deb
php5-tidy_5.3.3-2_amd64.deb
  to main/p/php5/php5-tidy_5.3.3-2_amd64.deb
php5-xmlrpc_5.3.3-2_amd64.deb
  to main/p/php5/php5-xmlrpc_5.3.3-2_amd64.deb
php5-xsl_5.3.3-2_amd64.deb
  to main/p/php5/php5-xsl_5.3.3-2_amd64.deb
php5_5.3.3-2.diff.gz
  to main/p/php5/php5_5.3.3-2.diff.gz
php5_5.3.3-2.dsc
  to main/p/php5/php5_5.3.3-2.dsc
php5_5.3.3-2_all.deb
  to main/p/php5/php5_5.3.3-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 595761@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ondřej Surý <ondrej@debian.org> (supplier of updated php5 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 21 Oct 2010 16:57:53 +0200
Source: php5
Binary: php5 php5-common libapache2-mod-php5 libapache2-mod-php5filter php5-cgi php5-cli php5-dev php5-dbg php-pear php5-curl php5-enchant php5-gd php5-gmp php5-imap php5-interbase php5-intl php5-ldap php5-mcrypt php5-mysql php5-odbc php5-pgsql php5-pspell php5-recode php5-snmp php5-sqlite php5-sybase php5-tidy php5-xmlrpc php5-xsl
Architecture: source amd64 all
Version: 5.3.3-2
Distribution: unstable
Urgency: low
Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Changed-By: Ondřej Surý <ondrej@debian.org>
Description: 
 libapache2-mod-php5 - server-side, HTML-embedded scripting language (Apache 2 module)
 libapache2-mod-php5filter - server-side, HTML-embedded scripting language (apache 2 filter mo
 php-pear   - PEAR - PHP Extension and Application Repository
 php5       - server-side, HTML-embedded scripting language (metapackage)
 php5-cgi   - server-side, HTML-embedded scripting language (CGI binary)
 php5-cli   - command-line interpreter for the php5 scripting language
 php5-common - Common files for packages built from the php5 source
 php5-curl  - CURL module for php5
 php5-dbg   - Debug symbols for PHP5
 php5-dev   - Files for PHP5 module development
 php5-enchant - Enchant module for php5
 php5-gd    - GD module for php5
 php5-gmp   - GMP module for php5
 php5-imap  - IMAP module for php5
 php5-interbase - interbase/firebird module for php5
 php5-intl  - internationalisation module for php5
 php5-ldap  - LDAP module for php5
 php5-mcrypt - MCrypt module for php5
 php5-mysql - MySQL module for php5
 php5-odbc  - ODBC module for php5
 php5-pgsql - PostgreSQL module for php5
 php5-pspell - pspell module for php5
 php5-recode - recode module for php5
 php5-snmp  - SNMP module for php5
 php5-sqlite - SQLite module for php5
 php5-sybase - Sybase / MS SQL Server module for php5
 php5-tidy  - tidy module for php5
 php5-xmlrpc - XML-RPC module for php5
 php5-xsl   - XSL module for php5
Closes: 351032 590485 595706 595761
Changes: 
 php5 (5.3.3-2) unstable; urgency=low
 .
   * Upload 5.3.3 to unstable
     + Fixes CVE-2010-2225, CVE-2010-2094, CVE-2010-1917, CVE-2010-1866,
       CVE-2010-2531, CVE-2010-3065.
   * Don't build FPM SAPI now
   * Bump standards version to 3.9.1
   * Synchronize system crypt patch
   * Cherry pick upstream fix for format vulnerability in phar/stream.c
     + Fixes CVE-2010-2950.
   * Set explicit error level to hide warnings on systems with modified
     php.ini (Closes: #590485)
   * Apply patch to fix loading of extensions without [PHP] section
     (Closes: #595761)
   * Set session.gc_probability back to 0 (Closes: #595706)
   * Update PHP5 description to not include references to C, Java and
     Perl (Closes: #351032)
Checksums-Sha1: 
 04c2e031fce9e8338f55d2e75b4a6aa7276077b2 2752 php5_5.3.3-2.dsc
 ac470a4b9cbca955426f3352cee5a70d032acacd 188501 php5_5.3.3-2.diff.gz
 33ea6897f6a9e918be8a4933f44952323d1ce963 544092 php5-common_5.3.3-2_amd64.deb
 14977b62a762443e8f8a6aeb30fedae39491f696 3035418 libapache2-mod-php5_5.3.3-2_amd64.deb
 820bdd1ca526a1f282f83af0d85c2cfecc5639ad 3034626 libapache2-mod-php5filter_5.3.3-2_amd64.deb
 157a159a43bc0e43fc52bdaab6d7deecb30a5692 5881850 php5-cgi_5.3.3-2_amd64.deb
 fb415954ba4b69fd5bfe5960ea18b69b8dfe4cd5 2940214 php5-cli_5.3.3-2_amd64.deb
 608cfb054fc5989a409e0c7af5a23e71792b9aee 408792 php5-dev_5.3.3-2_amd64.deb
 9a199f528d60fa9bbaf3de8498cef9689f35ec5b 10290182 php5-dbg_5.3.3-2_amd64.deb
 53b3c1da47223b473d0537eea82362e506db631a 27020 php5-curl_5.3.3-2_amd64.deb
 0d3719aa57f59aa6cf4e32ebc2acc9a6c00092bf 8874 php5-enchant_5.3.3-2_amd64.deb
 1d75b33d6333eab25cf96faccad3f56ee07f455c 38922 php5-gd_5.3.3-2_amd64.deb
 932797ef1873ef64c2258f6560bc00a22f367b6e 16408 php5-gmp_5.3.3-2_amd64.deb
 2998b3357b0f2b3e1f64f1a2302130b3a692261f 34982 php5-imap_5.3.3-2_amd64.deb
 47875455670866003b57d0b32013febfbc7e1ae0 49336 php5-interbase_5.3.3-2_amd64.deb
 6f3d9f990fa84f9abb0b5ba216b8e3076a6426a6 59342 php5-intl_5.3.3-2_amd64.deb
 cc2b482c2a46c7a7a5dd79b88a989edcb14a46bd 19776 php5-ldap_5.3.3-2_amd64.deb
 84c890c171385ff2ddacdb09e70bbda943056d49 15170 php5-mcrypt_5.3.3-2_amd64.deb
 e81b9ec5998aa2484508b1d61e8d0d0542dd8a3a 76488 php5-mysql_5.3.3-2_amd64.deb
 f9f994122438dcaaf0a48db2950825029bbc9d82 35796 php5-odbc_5.3.3-2_amd64.deb
 92ae42204b44f1acca37fcbcd9aa5bc82e4d31c0 60338 php5-pgsql_5.3.3-2_amd64.deb
 09bc1173d710393ca3b02063870d126637e43000 8094 php5-pspell_5.3.3-2_amd64.deb
 cf17ba78969bf69155ea076a29cf7d58a28e4fc7 4310 php5-recode_5.3.3-2_amd64.deb
 a0c9841a36b7ac928e34d4609d8e8e3e49ab8ccd 11288 php5-snmp_5.3.3-2_amd64.deb
 5fdf95c981f9d0fbc5564c750b2b7b56bc5df508 56064 php5-sqlite_5.3.3-2_amd64.deb
 5737f6691bde9f803ab0e6a347cecb25dd30e79a 26666 php5-sybase_5.3.3-2_amd64.deb
 d6ed92a087f93c3f882d35ed8115f3517b1ef359 18216 php5-tidy_5.3.3-2_amd64.deb
 8383a82060a1efa1e710939b295145076d6abe4e 34726 php5-xmlrpc_5.3.3-2_amd64.deb
 8bf59645acec5f090d216508925657d5ed272ae9 13284 php5-xsl_5.3.3-2_amd64.deb
 1ec2f3613c470f9183b1824697609b10300f4cdd 1050 php5_5.3.3-2_all.deb
 b1a379f9ae2becd81e17d52973c2c07d78aedd76 364582 php-pear_5.3.3-2_all.deb
Checksums-Sha256: 
 cee7c83bc5f5bc01b09afa58b8998abc4b92604987db660c3448b2ab05e84a8a 2752 php5_5.3.3-2.dsc
 0516071810ce051f618b014c2d5b98ca66963edd32c13127cf9d864be3c1d232 188501 php5_5.3.3-2.diff.gz
 cc75bf64a206ba1c283f552701c4df98de8facc65db4f3afa8460188a6ef6469 544092 php5-common_5.3.3-2_amd64.deb
 83e83a38ea8e7a5c9e21597b59b55480fe1cc7fe2a8f57eb953874cd5c3c6a8d 3035418 libapache2-mod-php5_5.3.3-2_amd64.deb
 8e9f9c3edacff4977281d1aadb933fe21877af632835b8dc90f7eef40addbf40 3034626 libapache2-mod-php5filter_5.3.3-2_amd64.deb
 543026ff841c7d2ad0b751855bcd165096b4b335def9b1ca41790de4faf9ba05 5881850 php5-cgi_5.3.3-2_amd64.deb
 d275cd9a073150eba66e7c65a97ec19c2989236c9762ec9f23863126c931b621 2940214 php5-cli_5.3.3-2_amd64.deb
 c9cc039a2d09418abf7a4b9266471a68d96db0e5ab5c03140a8e54339361c0d9 408792 php5-dev_5.3.3-2_amd64.deb
 37ab7968088d61f1b85f6dbc1ac4bcbd375418aa8ed1263464be35308a3e7daf 10290182 php5-dbg_5.3.3-2_amd64.deb
 0e8d5718916b57741c4bcb2d58602dcba569752a71e63ba154226c400e53c625 27020 php5-curl_5.3.3-2_amd64.deb
 fd80a15a7ba5cb742b931e53507314d8ebf14b6ee8d40a418e5739f0b020384d 8874 php5-enchant_5.3.3-2_amd64.deb
 2674860b119950259ad3fa4bb3652f87837e3f20c5075d101c02f9a2700bcb06 38922 php5-gd_5.3.3-2_amd64.deb
 472cc07dd9bc53a2552e0a5b28b8d2d1dabc69a51f0586ea260bcc0911c30793 16408 php5-gmp_5.3.3-2_amd64.deb
 27f97383d5387f6dacf9dcf18a83bf6cee2053701b075ba7588d4944bb2c88f6 34982 php5-imap_5.3.3-2_amd64.deb
 1281b40f164325aa567130b04e9bd711033d4af47477127c073507e11defa59f 49336 php5-interbase_5.3.3-2_amd64.deb
 ad1a23f83ef1226720a521434f9ff52d7046463cc71158bf1be436b533249716 59342 php5-intl_5.3.3-2_amd64.deb
 6c3c627f5aee01875eb197382aae4fa0f46eb84c664af4a8ef2c9893df81ef22 19776 php5-ldap_5.3.3-2_amd64.deb
 d7d755c8e737cc175282ec34db64d6ca607f0d7b59533714e4e61b9d0f27de64 15170 php5-mcrypt_5.3.3-2_amd64.deb
 6322565cf930f2929373a1c1b0d5fdaa9f4006ca10006127f7d5eac7b565fbb2 76488 php5-mysql_5.3.3-2_amd64.deb
 bb8037faafbb1ee2fed08e824b9ce2b926e0d97423d33af4cb2b9494093c04ad 35796 php5-odbc_5.3.3-2_amd64.deb
 ff195bdc224f92b9e0dacf818023b8b6992c764b44f6e9b30a45946721f607e9 60338 php5-pgsql_5.3.3-2_amd64.deb
 633384e0aa715f19566df2f7aef581d132568c1b9a3fc1ed41cee3ce6a045c40 8094 php5-pspell_5.3.3-2_amd64.deb
 0f22160b0c5c81013e35b87d6be74324470019f4fcd9c0b8222af97ef2be0544 4310 php5-recode_5.3.3-2_amd64.deb
 810e328de6175fe5f3090edcb06d10f0abd3b4c9e4a69bd0a373c24697ba9f08 11288 php5-snmp_5.3.3-2_amd64.deb
 394fea77ecd6d15beb32d7a5b902fda40bd2f8088735d531c700044fd1880d25 56064 php5-sqlite_5.3.3-2_amd64.deb
 878940af3f3130a9910abedc348f54a8b5aa98365248c1fb5ae54ef1c03b7c49 26666 php5-sybase_5.3.3-2_amd64.deb
 4c2986de9971a64f9c3174794b47f7f2047aa8f28cc770be478ea3284957a135 18216 php5-tidy_5.3.3-2_amd64.deb
 6cd6980fad14f560953829ec2b1d8bdeca5eb8e1ec2af0ffc175a24360af288c 34726 php5-xmlrpc_5.3.3-2_amd64.deb
 46434dd26aee132c8130dedcbc4a1d084f8f0347ef174a843e7e258892d723a0 13284 php5-xsl_5.3.3-2_amd64.deb
 e131655091f068327a95d874019290b0dffdbaf81d7cae77c962bfd9c8cc77a4 1050 php5_5.3.3-2_all.deb
 961e7702f5ddb748441b3f45ff54450066fbcea6b057755e7d495995260d05d8 364582 php-pear_5.3.3-2_all.deb
Files: 
 7bcda6248f04a2bf00318f2256472413 2752 php optional php5_5.3.3-2.dsc
 14fab5f85903b04ca68e57fa757fd093 188501 php optional php5_5.3.3-2.diff.gz
 852e5a312bd2ef4f5833fa2040fd2d4d 544092 php optional php5-common_5.3.3-2_amd64.deb
 bae711716e498e5f9259ca8890e3b8d9 3035418 httpd optional libapache2-mod-php5_5.3.3-2_amd64.deb
 661aee6877c4657655cfdf3ca32288ca 3034626 httpd optional libapache2-mod-php5filter_5.3.3-2_amd64.deb
 1395bd675a841f299cd9fca5fee9a13b 5881850 php optional php5-cgi_5.3.3-2_amd64.deb
 d5164164d21a52d4d28deec6a537f650 2940214 php optional php5-cli_5.3.3-2_amd64.deb
 4f19e851ee1f9d90a0608f5bc59c1daf 408792 php optional php5-dev_5.3.3-2_amd64.deb
 e9d37146b70a80b3f88e12f9fbb58d85 10290182 debug extra php5-dbg_5.3.3-2_amd64.deb
 10be795412780eec68ccfe3cb23defc8 27020 php optional php5-curl_5.3.3-2_amd64.deb
 d8c99ccce060cd5e6b686263a3439012 8874 php optional php5-enchant_5.3.3-2_amd64.deb
 36bc65ddbdab9d8a497e16ec6c0fa74e 38922 php optional php5-gd_5.3.3-2_amd64.deb
 6b98f54231640d3556efe6ad872eb90f 16408 php optional php5-gmp_5.3.3-2_amd64.deb
 ac205bc6bfd55aff261651746e798525 34982 php optional php5-imap_5.3.3-2_amd64.deb
 74e5fc5b5f725827dcff5bf18af5df54 49336 php optional php5-interbase_5.3.3-2_amd64.deb
 d4483fa5559787841d4a628cf14e2bf2 59342 php optional php5-intl_5.3.3-2_amd64.deb
 1bee3af7d7a8c02483b813df7e93fbc2 19776 php optional php5-ldap_5.3.3-2_amd64.deb
 5b7d456532102a250209b460a124614b 15170 php optional php5-mcrypt_5.3.3-2_amd64.deb
 f1a246d4c5d607656f48aef29e9c872f 76488 php optional php5-mysql_5.3.3-2_amd64.deb
 38a16f9626a8f2d7b8fa7dafb6266e81 35796 php optional php5-odbc_5.3.3-2_amd64.deb
 a5b3faeb31d07995206b937f83cb65b4 60338 php optional php5-pgsql_5.3.3-2_amd64.deb
 5c9ba3cfa3797b5d02a986375bb3d2f2 8094 php optional php5-pspell_5.3.3-2_amd64.deb
 f1fa5036f572f77cc040f01732d2d3d2 4310 php optional php5-recode_5.3.3-2_amd64.deb
 c0128b212c754059520285038fdcdc87 11288 php optional php5-snmp_5.3.3-2_amd64.deb
 9acee0bb55316cbb0bed0f60c017471d 56064 php optional php5-sqlite_5.3.3-2_amd64.deb
 b466e59a0356472c2bd295dfafea0047 26666 php optional php5-sybase_5.3.3-2_amd64.deb
 c38ab5a0ce50c49b1613859492eaa8e4 18216 php optional php5-tidy_5.3.3-2_amd64.deb
 9985b450c6d8d957640f35c8f2adde1d 34726 php optional php5-xmlrpc_5.3.3-2_amd64.deb
 4470afcfef05f7e9582919af0a64bd87 13284 php optional php5-xsl_5.3.3-2_amd64.deb
 f4db8c7919d0696fc4cd48390ecca958 1050 php optional php5_5.3.3-2_all.deb
 0c4617c96c3d92a93fbe60be51c77862 364582 php optional php-pear_5.3.3-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkzAhFMACgkQ9OZqfMIN8nO23wCglPJSIHCMaqJPfPIaK9iJvyVf
vq8AniKDxup+YqhxXkOvrGqh5Swue84F
=M1EU
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 07 Jan 2011 07:35:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:17:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.